/*

 Theme Name: Divi Child Theme

 Theme URI: http://www.candythemes.com/

 Description: Child Theme built for a tutorial on how to create your own Divi or Extra child theme ready for sale

 Author: Elegant Themes

 Author URI: http://www.candythemes.com

 Template: Divi

 Version: 3.0.23

 License: GNU General Public License v2 or later

 License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/



@import url("../Divi/style.css");

@font-face {
  font-family: "Roboto-Black";
  src: url("fonts/roboto-black.eot");
  src: url("fonts/roboto-black.eot?#iefix") format("embedded-opentype"),
       url("fonts/roboto-black.woff") format("woff"), 
       url("fonts/roboto-black.ttf") format("truetype"), 
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("fonts/roboto-regular.eot");
  src: url("fonts/roboto-regular.eot?#iefix") format("embedded-opentype"),
       url("fonts/roboto-regular.woff") format("woff"), 
       url("fonts/roboto-regular.ttf") format("truetype"), 
}

body{
    font-family:"Roboto-Regular";
}

@media (min-width: 981px){
    .et_pb_row.et_pb_row_fullwidth{
        width: 100% !important;
        max-width: 100% !important;
    }
    
    .et_pb_slider .et_pb_container, body .et_pb_slider .et_pb_slide {
        height: 380px !important;
    }
    
    .mobile_buttons {
        display: none;
    }
}

.et_pb_slide_description .et_pb_slide_title {
    font-weight: 700;
    text-transform: uppercase;
}


#top-menu li.current-menu-ancestor > a{
    color: #c3d829;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: 50%;
    margin: auto 0;
    padding: 6% 0;
}

.et_pb_slider .et_pb_container{
    max-width: 1180px;
}

#top-menu li.current-menu-item > a{
    color: #004f11;
}


.et_pb_slider .et_pb_slide{
    text-align: left;
}

.container {
    max-width: 1180px;
    margin: auto;
    width: 98%;
}

#et-info {
    font-size: 16px;
    padding-top: 4px;
}

#after_home_slider {
    margin-bottom: -160px;
}

@media only screen and (min-width: 981px){
    .et_pb_row_1.et_pb_row {
        padding-top: 25px;
        padding-right: 25px;
        padding-left: 25px;
    }
}
.ahs_section {
    position: relative;
    z-index: 3;
    top: -137px;
}

body.home #page-container .et_pb_cta_0.et_pb_promo {
    border-left: 5px solid #c3d829;
    overflow: hidden;
    
}

.our_services a {
    color: #d1f22e;
    text-decoration: none;
}

.et_pb_cta_0.et_pb_promo .et_pb_button:hover{
    background: #a0b173 !important;
}

li.menu-item-1882 a{
    font-size: 18px;
    padding: 10px;
}

body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:hover{
    background:#a0b173 !important;
}

body.home .et_pb_cta_0.et_pb_promo h2 {
    color: #00234B !important;
    margin-top: 15px !important;
}

.ahs_section {
    position: relative;
    z-index: 3;
    top: -137px;
}

.our_services > div.et_pb_column {
    background: #fff;
    border: 1px solid #e1e1e1;
    padding: 5px 5px;
    position: relative;
    box-sizing: border-box;
    filter: grayscale(100%);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.our_services > div.et_pb_column > .os_caption {
    width: 80%;
    margin: 0 auto;
    background: #000;
    padding: 10px;
    color: #fff;
    font-family: 'Diavlo Light', sans-serif;
    text-transform: lowercase;
    font-size: 20px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
}

.our_services > div.et_pb_column:hover {
    box-shadow: 0px 3px 35px 0px rgba(0,0,0,0.32);
    bottom: 5px;
    filter: none !important;
    -webkit-filter: none;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.section_title h2 {
    font-size: 35px;
    color: #00234B;
    font-weight: 700;
    text-transform: uppercase;
}

.contact-item {
    overflow: hidden;
    margin: 25px 0 0 0;
}

.et_pb_contact_submit{
        color: #a0b173;
}

.contact-item .icon {
    float: left;
    width: 14%;
}

.footer-widget h5 {
    color: #fff;
    margin-top: 28px;
}

.contact-item .icon .fa {
    font-size: 22px;
    color: #a0b173;
}

.trading-hours{
    margin-top: 25px;
}

@media only screen and (min-width: 1350px){
.et_pb_section {
    padding: 6% 0;
    }
}

#nav_menu-5 .title{
    font-size: 16px !important;
    color: #fff;
    padding-top: 28px;
}

#nav_menu-5 .menu-footer-menu-container{
    padding-top: 20px;
}

@media (min-width: 981px){
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget:first-child {
    width: 15.875%;
}

    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(2) {
    width: 24.875%;
}
}

.page_heading h1{
    font-size: 45px !important;
    font-weight: 500;
}

.main-row-custom{
   
}

.guarantee-main-row div{
    float: left;
}

.guarantee-main-row {
    padding: 20px;
    float:left;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    border-left: 5px solid #000000;
}

.guarantee-image{
    float: left;
    width: 15%;
}

.guarantee-main-row{
    padding: 20px;
    
}

.guarantee-text{
     padding: 20px;
     width: 80%;
}

.book-now-custom2{
    padding: 20px !important;
}

.book-now-custom2 .et_pb_column_1_4{
    border-right: 3px solid #c3d829;
}

.booknow-custom{
    width: 35%;
}

.new_visior_reward .et_pb_promo_description{
    float: left;
}

body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button{
    float: right !important;
    padding: 13px 30px 13px 30px !important;
    border-bottom: 5px solid rgba(0, 0, 0, 0.3);
    margin-bottom: 15px !important;
}

.enquire_online{
    color: #ffffff !important;
    background: #c3d829;
    border-width: 2px 0px 2px 2px !important;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 17px;
    font-weight: bold !important;
    position: fixed;
    right: 0;
    top: 50% !important;
    transform: translateY(-40%);
    border: 5px solid #fff;
    box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.32);
    z-index: 5;
}

.enquire_online:hover{
    color: #ffffff !important;
    background: #adc11b !important;
    letter-spacing: 0px;
    padding-left: 0.7em;
    padding-right: 2em;
}

/*Woocommerce Edit*/

.woocommerce.add_to_cart_inline .button, .wpcf7-form .woocommerce input.wpcf7-form-control.wpcf7-submit.button{
    color: #fff !important;
    background: #98a91f;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 16px;
    font-weight: bold !important;
    margin: 8px;
}

.woocommerce.add_to_cart_inline .button:hover{
    background: #cade31;
    color: #000;
    border: 1px solid #000;
}


.product .woocommerce .add_to_cart_inline {
    margin: 0 auto;
    display: block;
    width: 50%;
}

.woocommerce.add_to_cart_inline{
    border: none !important;
    padding: 0px !important;
    float: left;
}

.woocommerce .woocommerce-info, .woocommerce .woocommerce-info{
    display: none;
}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce div.product form.cart .button{
    color: #ffffff !important;
    background: #c3d829;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 16px;
    font-weight: bold !important;
}

.woocommerce div.product form.cart .button{
    padding: 11px;
}
.woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce div.product form.cart .button:hover{
    color: #ffffff !important;
    background: #adc11b;
    letter-spacing: 0px;
    padding-left: 0.7em;
    padding-right: 2em;
}

.woocommerce-cart .wc-proceed-to-checkout{
    padding: 5px;
    margin: 0;
}

.woocommerce-cart .wc-proceed-to-checkout:hover{
    padding: 5px;
    margin: 0;
    background: #adc11b; 
    border: none;
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt{
    padding: 0;
    
    margin: 0;
    border: none;
    color: #fff !important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt:hover{
    padding: 0;
    margin: 0;
    border: 0px;
}

.woocommerce-checkout #payment{
    background: none;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #c3d829;
}